/*Hunoss Custom CSS*/
.site-navbar {background-color: #fff;}
.site-navbar .navbar-header .navbar-toggler {color: #76838f;}
.site-navbar .navbar-header .navbar-toggler {color: #76838f;}
.site-navbar .navbar-header .hamburger .hamburger-bar, .site-navbar .navbar-header .hamburger::after,
.site-navbar .navbar-header .hamburger::before {background-color: #76838f;}

.hide {display:none !important;}
.hidden {display:none !important;}

@media (min-width:1200px) {
    .layout-boxed, .layout-boxed .site-navbar {
        max-width: 1400px;
    }
}
.page-header ,
.page-content {padding:20px;}
.modal-body,
.panel-body {padding:10px !important;}
.modal-wide {
    max-width : 1140px;
    min-width : 1140px;
}

.panel-line.panel-primary .panel-body {border-top: 3px solid #3e8ef7;}
.panel-line.panel-success .panel-body {border-top: 3px solid #11c26d;}
.panel-line.panel-info .panel-body {border-top: 3px solid #0bb2d4;}
.panel-line.panel-warning .panel-body {border-top: 3px solid #eb6709;}
.panel-line.panel-danger .panel-body {border-top: 3px solid #ff4c52;}
.panel-line.panel-dark .panel-body {border-top: 3px solid #37474f;}

.input_no_line {border: 0;border-radius: 0;box-shadow: none;border-bottom:1px solid #e4eaec;}

.grid-stack {margin:0 -10px}
td .badge {width:60px;}

.pannel {font-size:14px;}
.pull-right {float:right;}
.pull-left {float:left;}
.clearfix {clear: both;}
.input-daterange {min-width: 275px;}
.input-daterange .input-group {width:auto !important;}
.btn-select {padding:3px 10px !important;height: auto !important;}
.form-control {min-width:50px;}
.bootstrap-select.btn-group .dropdown-toggle .filter-option {font-size:12px !important;line-height: 24px;}
.bootstrap-select .dropdown-menu > li > a {font-size:12px !important;line-height: 24px;}
.panel .bootstrap-select .dropdown-menu > li > a {padding: 0.3rem 0.6rem !important;}
.panel .bootstrap-select.btn-group .dropdown-menu {margin-top: 1px;}
.site-menubar-body {height: 100%;height: calc(100%);}
.panel small {font-size:11px !important;}
table .badge {font-size:11px;vertical-align: middle;margin-bottom: 2px;}
.datepicker-dropdown {z-index:10006 !important;}
textarea.form-control {height: auto;min-height: 70px; resize: vertical;overflow:visible;}
.site-menu .site-menu-sub .site-menu-item {font-size:13px;}
.navbar-brand-logo {max-height:20px;}
.site-menubar-fold .navbar-brand-logo {height: 16px;width: 70px !important;}
.site-menubar-fold .navbar-brand {padding:22px 4px 0 4px;}
.navbar-right {margin-right:0px;}
.lead.text-muted {font-size:14px;}
.showSweetAlert h4 {margin-top:30px;}

.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {width:100% !important;}

.popover-header {padding: 8px 14px;font-size: 12px;}
.popover-body {padding: 10px;color: #76838f;}

.row.table_row {}

.grey_label {background:#f3f7f9;padding: 10px 10px;color: #333;font-size:12px;vertical-align: top;min-height:30px;width:120px !important;display:block;float:left;margin:1px 0px;text-align: center;}
.grid_cell {background:#fff;padding: 3px 10px;color: #666;font-size:12px;vertical-align: middle;min-height:38px;width:calc(100% - 134px) !important;display:block;float:left;margin:1px 0px;}
.grid_cell2 {width:calc(100% - 144px) !important;text-align: left;}

.row_bt_cell {position:absolute;right:10px;top:5px;}
.grid_cell_txt {line-height: 32px;}
.row .grid_cell:last-child {padding-right:0;width:calc(100% - 120px) !important;}
.row .grid_cell.full {padding-right:0px;width:calc(100% - 120px) !important;}
.row .row  {margin-right:-10px;;}
@media (max-width:992px) {
    .grey_label {width:100px !important;}
    .grid_cell {padding-right:0;width:calc(100% - 100px) !important;}
    .grid_cell2 {width:calc(100% - 130px) !important;text-align: left;}
    .grid_cell_txt {line-height: 32px;}
    .row .grid_cell:last-child {padding-right:0;width:calc(100% - 100px) !important;}
    .row .grid_cell.full {padding-right:0px;width:calc(100% - 100px) !important;}
    .row_bt_cell {position:absolute;right:5px;top:5px;}
    .row .row  {margin-right:-5px;;}
}

.panel-group .panel-title {padding:10px !important}

.row.h0592 .col-lg-10 {margin-bottom: 0;padding-bottom:0;}
.row.h0592 .col-lg-10 .row {margin-right: 0;}
.row.h0592 .col-lg-10 .row:last-child {margin-bottom: -6px;padding-bottom:0;}
.row.h0592 .col-lg-2 {background: #f3f7f9;
padding: 10px 10px;
color: #333;
font-size: 12px;
vertical-align: top;
min-height: 30px;
display: block;
float: left;
margin: 1px 0px;
text-align: center;}

@media (max-width:992px) {

    .row.h0591 .col-lg-2 {padding: 0px 5px; background: none;text-align: left;width:auto;}
    .row.h0591 .col-lg-10 .row:last-child {margin-bottom: 0px;padding-bottom:0;}
    .row.h0592 .col-lg-2 {padding: 0px 5px; background: none;text-align: left;width:auto;}
    .row.h0592 .col-lg-10 .row:last-child {margin-bottom: 0px;padding-bottom:0;}

}
@media (max-width:992px) {
    .hidden-mobile {display: none !important;}
}
@media (min-width:993px) {
    .hidden-desktop {display: none !important;}
}

.btn-hunoss {color: #fff;background-color: #D91D5B !important;border-color: #D91D5B !important;}
.btn-hunoss.focus, .btn-hunoss.hover, .btn-hunoss:focus, .btn-hunoss:hover {
    color: #fff;
    background-color: #E03F74 !important;
    border-color: #E03F74 !important;
}

.btn-hunoss_blue {color: #fff;background-color: #024DA2 !important;border-color: #024DA2 !important;}
.btn-hunoss_blue.focus, .btn-hunoss_blue.hover, .btn-hunoss_blue:focus, .btn-hunoss_blue:hover {
    color: #fff;
    background-color: #013F85 !important;
    border-color: #013F85 !important;
}

.input-group:last-child .input-group-addon {border-left-width: 0;border-radius: 0;}
.input-group-btn:not(:first-child)>.btn-group:first-child, .input-group-btn:not(:first-child)>.btn:first-child {margin-left: -1px;}
.input-daterange .input-group:first-child input {border-radius: 0 !important;}
.input-group > .custom-select:not(:last-child), .input-group > .form-control:not(:last-child) {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.list-unstyled li {font-size:12px;}

@media (min-width:480px) {
    .page {min-height: calc(100% - 44px);}
}

@media (min-width:993px) {
    .row0312 .col-lg-3 {-ms-flex: 0 0 240px;flex: 0 0 240px;max-width: 240px}
    .row0312 .col-lg-9 {-ms-flex: 0 0 calc(100% - 240px);flex: 0 0 calc(100% - 240px);max-width:calc(100% - 240px)}
}

label {margin-bottom:0;}
.page-title {margin-top: 5px;font-size: 24px;}
[class^="icheckbox_"] + label, [class^="iradio_"] + label {margin: 0px 10px 0px 5px !important;padding-top:2px; font-size:12px;vertical-align: bottom }

.jstree-default .jstree-anchor {line-height: 20px;height: 20px; font-size:12px;}
.jstree-default .jstree-clicked {background: #e5e9eb !important;color:#333 !important;}


/*메뉴*/
.site-menubar-unfold .site-menu>.site-menu-item>a {padding: 0 25px;}
li > ul >li .site-menu-sub .site-menu-item {padding-left:15px;}

.pagination {margin:auto;display:inline-table;text-align: center;}
.pagination li {display:inline-block;float:left;}
.inline_block {display:inline-block;}
.modal-header {border-bottom: 1px solid #e4eaec !important;}
.modal-footer {border-top: 1px solid #e4eaec !important;padding:10px;text-align: center;}
button.close {line-height: 30px;}
.table-top-black {border-top:2px solid #333;}
.table-top-blue {border-top:2px solid #3e8ef7;}
.modal_img_box {width:200px;float:right;}
.modal_img_box_table {width:calc(100% - 210px) !important; float:left;}
.tree_panel {height:calc(100vh - 300px);overflow:auto;}
@media (max-width:992px) {
    .tree_panel {height:auto;overflow:auto;}
}

.check_bt input.to-labelauty + label {min-width:auto; display: inline-block;padding: 8px 12px;}
.table_small .check_bt input.to-labelauty + label {min-width:auto; display: inline-block;padding: 4px 5px;font-size:11px;}
.table_small  input.labelauty + label > span.labelauty-unchecked-image + span.labelauty-unchecked,
.table_small  input.labelauty + label > span.labelauty-checked-image + span.labelauty-checked {margin-left: 2px;}


.m-0 {margin:0 !important;}
.m-5 {margin:5px !important;}
.m-7 {margin:7px !important;}
.m-10 {margin:10px !important;}
.mt-2 {margin-top:2px !important;}
.mt-3 {margin-top:3px !important;}
.mt-5 {margin-top:5px !important;}
.mt-10 {margin-top:10px !important;}
.mt-20 {margin-top:20px !important;}
.mt-30 {margin-top:30px !important;}
.mb-2 {margin-bottom:2px !important;}
.mb-3 {margin-bottom:3px !important;}
.mb-5 {margin-bottom:5px !important;}
.mb-10 {margin-bottom:10px !important;}
.mb-20 {margin-bottom:20px !important;}
.mb-30 {margin-bottom:30px !important;}
.ml-2 {margin-left:2px !important;}
.ml-3 {margin-left:3px !important;}
.ml-5 {margin-left:5px !important;}
.ml-10 {margin-left:10px !important;}
.ml-20 {margin-left:20px !important;}
.ml-30 {margin-left:30px !important;}
.mr-2 {margin-right:2px !important;}
.mr-3 {margin-right:3px !important;}
.mr-5 {margin-right:5px !important;}
.mr-10 {margin-right:10px !important;}
.mr-20 {margin-right:20px !important;}
.mr-30 {margin-right:30px !important;}
.p-0 {padding:0 !important;}
.p-5 {padding:5px !important;}
.p-7 {padding:7px !important;}
.p-10 {padding:10px !important;}
.p-20 {padding:20px !important;}
.p-30 {padding:30px !important;}
.pt-2 {padding-top:2px !important;}
.pt-3 {padding-top:3px !important;}
.pt-5 {padding-top:5px !important;}
.pt-10 {padding-top:10px !important;}
.pt-20 {padding-top:20px !important;}
.pt-30 {padding-top:30px !important;}
.pb-2 {padding-bottom:2px !important;}
.pb-3 {padding-bottom:3px !important;}
.pb-5 {padding-bottom:5px !important;}
.pb-10 {padding-bottom:10px !important;}
.pb-20 {padding-bottom:20px !important;}
.pb-30 {padding-bottom:30px !important;}
.pl-2 {padding-left:2px !important;}
.pl-3 {padding-left:3px !important;}
.pl-5 {padding-left:5px !important;}
.pl-10 {padding-left:10px !important;}
.pl-20 {padding-left:20px !important;}
.pl-30 {padding-left:30px !important;}
.pr-2 {padding-right:2px !important;}
.pr-3 {padding-right:3px !important;}
.pr-5 {padding-right:5px !important;}
.pr-10 {padding-right:10px !important;}
.pr-20 {padding-right:20px !important;}
.pr-30 {padding-right:30px !important;}
.w10 {width:10px !important;}
.w20 {width:20px !important;}
.w30 {width:30px !important;}
.w40 {width:40px !important;}
.w50 {width:50px !important;}
.w60 {width:60px !important;}
.w70 {width:70px !important;}
.w80 {width:80px !important;}
.w90 {width:90px !important;}
.w100 {width:100px !important;}
.w110 {width:110px !important;}
.w120 {width:120px !important;}
.w130 {width:130px !important;}
.w140 {width:140px !important;}
.w150 {width:150px !important;}
.w160 {width:160px !important;}
.w170 {width:170px !important;}
.w180 {width:180px !important;}
.w190 {width:190px !important;}
.w200 {width:200px !important;}
.w250 {width:250px !important;}
.w300 {width:300px !important;}
.w350 {width:350px !important;}
.w400 {width:400px !important;}
.w_auto {width:auto !important;}
.m_auto {margin:auto !important;}
.p100 {width:100% !important}
.table_image {max-width: 100% !important;}

.panel {margin-bottom:20px;}
.panel-title {padding: 20px 20px;}
.panel-body {padding: 20px 20px}
@media (max-width:992px) {
    .panel-body {padding:10px !important;}
}


.text-grey {color:#999 !important;}

.row {margin-right: -0.5em;margin-left: -0.5em}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5,
.col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10,
.col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5,
.col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md,
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3,
.col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto,
.col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2,
.col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9,
.col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12,
.col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8,
.col-xl-9, .col-xl-auto, .col-xxl, .col-xxl-1, .col-xxl-10, .col-xxl-11,
.col-xxl-12, .col-xxl-2, .col-xxl-3, .col-xxl-4, .col-xxl-5, .col-xxl-6,
.col-xxl-7, .col-xxl-8, .col-xxl-9, .col-xxl-auto {padding-right: 5px;padding-left:5px;}


/*기본테이블 1*/
.border_table01 {width: 100%;margin-bottom: 0px;}
.border_table01 thead {background: #626F79 !important;color: #fff;font-size: 12px;line-height: 16px;}
.border_table01 thead th {color: #fff !important;border-right: 1px solid #444;padding: 8px 10px 6px 10px;}
.border_table01 thead th:first-child {border-left: 0px solid #444 !important;}
.border_table01 thead tr {position: relative;border-bottom: 1px solid #444;border-top: 1px solid #444;font-size: 12px;font-weight: 400;color: #666;}
.border_table01 tbody td {color: #666;border-right: 0px solid #e3e3e3;padding: 8px 10px 8px 10px;}
.border_table01 tbody td:first-child {border-left: 0px solid #e3e3e3;}
.border_table01 tbody tr {position: relative;border-bottom: 1px solid #ccc;font-size: 12px;color: #666;}
.border_table01 th {text-align: center;}
.border_table01 td {text-align: center;position: relative;}

/*기본테이블 2*/
.border_table02 {width: 100%;margin-bottom: 0px;}
.border_table02 thead {background: #fff !important;color: #666;font-size: 12px;line-height: 16px;line-height: 15px;}
.border_table02 thead th {color: #666 !important;border-right: 1px solid #e3e3e3;padding: 8px 10px 6px 10px;width:auto;}
.border_table02 thead th:first-child {border-left: 1px solid #e3e3e3 !important;}
.border_table02 thead tr {position: relative;border-bottom: 1px solid #ccc;border-top: 1px solid #ccc;font-size: 12px;font-weight: 400;color: #666;}
.border_table02 tbody td {color: #666;border-right: 1px solid #e3e3e3;padding: 8px 10px 8px 10px;line-height: 15px;}
.border_table02 tbody td:first-child {border-left: 1px solid #e3e3e3;}
.border_table02 tbody tr {position: relative;border-bottom: 1px solid #ccc;font-size: 12px;color: #666;}
.border_table02 th {text-align: center;}
.border_table02 td {text-align: center;position: relative;}

.responsive_table {display: block;margin-bottom: 0px;}
@media (max-width:991px) {
    .responsive_table {overflow-x: auto;overflow-y: auto !important;margin-bottom: 0px;border: 1px solid #e3e3e3;}
    .responsive_table table {margin: -1px;width: calc(100% + 2px) !important;}
    .form-inline .input-group,
    .responsive_table th,
    .responsive_table td {text-overflow: ellipsis;white-space: nowrap;}

    .responsive_table_important {overflow-y: visible;overflow-x: auto;margin-bottom: 20px;border: 1px solid #e3e3e3;}
    .responsive_table_important table {margin: -1px;width: calc(100% + 2px) !important;min-width:700px;}
    .responsive_table_important th,
    .responsive_table_important td {text-overflow: ellipsis;white-space: nowrap;}

}

/*
.table_scroll_important {display: block;overflow-x: hidden;margin-bottom: 0px;border: 1px solid #e3e3e3;}
.table_scroll_important table {margin: -1px;width: calc(100% + 2px) !important;}
.table_scroll_important th,
.table_scroll_important td {overflow-x: hidden;text-overflow: ellipsis;white-space: nowrap;}
*/

/*왼쪽 타이틀 테이블 1*/
.left_head_table1 {width: 100%;margin-bottom: 20px;background: #fff;}
.left_head_table1 th {color: #333;border-left: 1px solid #e3e3e3;border-right: 1px solid #e3e3e3;padding: 8px 10px 6px 10px;text-align: left;width: 110px;font-weight: normal;}
.left_head_table1 td {color: #666;border-right: 1px solid #e3e3e3;padding: 8px 10px 6px 10px;vertical-align: middle !important;text-align: left;position: relative;}
.left_head_table1 tbody td:first-child {border-left: 1px solid #e3e3e3;}
.left_head_table1 tbody tr {position: relative;border-bottom: 1px solid #e3e3e3;font-size: 12px;color: #666;}
.left_head_table1 tbody tr:first-child {border-top: 1px solid #e3e3e3;}

/*왼쪽 타이틀 테이블 2*/
.left_head_table2 {width: 100%;margin-bottom: 0px;background: #fff;}
.left_head_table2 th {color: #333;border-left: 1px solid #e3e3e3;border-right: 1px solid #e3e3e3;padding: 8px 10px 8px 10px;text-align: center;width: 110px;background: #f3f7f9;font-weight: normal;}
.left_head_table2 td {color: #666;border-right: 1px solid #e3e3e3;padding: 8px 10px 6px 10px;vertical-align: middle !important;text-align: left;position: relative;}
.left_head_table2 tbody td:first-child {border-left: 1px solid #e3e3e3;}
.left_head_table2 tbody tr {position: relative;border-bottom: 1px solid #e3e3e3;font-size: 12px;color: #666;}
.left_head_table2 tbody tr:first-child {border-top: 1px solid #e3e3e3;}

.table_small {width:100%;}
.table_small th,
.table_small td {padding:4px 5px 4px 5px !important;width:auto;}

td.title_line {min-width:160px;}
.table_title_inline {width:calc(100% - 50px);overflow-x: hidden;text-overflow: ellipsis;white-space: nowrap;float: left;}

/*반응형 레이아웃*/
@media (max-width:991px) {
    .page-header {padding: 20px 20px;}
    .page-content {padding: 20px 20px;}
    .panel {margin-bottom:20px;}
    .left_head_table1 th {width:100px;}
    .left_head_table2 th {width:100px;}
    td.select {overflow: visible;text-overflow:clip;white-space: normal;}
    .bootstrap-select > .dropdown-toggle {padding-right: 25px !important;}

    .visible-xs {display: block;color:#ccc !important;font-size:11px;}
}

.ui-timepicker-wrapper {z-index: 20000 !important;}
.popover {z-index: 1600;}
.checkbox-custom, .radio-custom {margin:2px;}
.checkbox-custom label {padding-top:2px;line-height: 20px;font-size: 12px;}

.bs-container.bootstrap-select {width:inherit !important;}
.open .dropdown-menu.open {display: block;width:160px !important;}
body>.bootstrap-select.btn-group.open .dropdown-menu {display:block;}
li .checkbox-custom input[type=checkbox], .radio-custom input[type=radio] {width: 100%;}

@media (max-width:991px) and (min-width:992px) {
    .visible-xs {display: none;}
}

/*근무유형 선택 팝업*/
.table_select_row {padding:0;margin:0;}
.table_select_row > li {margin-bottom:20px !important;list-style: none;}
.table_select_row > li table {float:left;width:calc(100% - 40px);}
.table_select_radio {float:left;width:40px;}


.agnet_page {padding:20px;background:#f3f3f3;background:#fff;}
.agent_table_box {overflow-x:hidden; overflow-y: auto;;height:250px;border:1px solid #e3e3e3;}
.agent_table_box table {margin:0 -1px -1px -1px;width:calc(100% + 2px); background:#fff;}
.table_white th {font-size:12px;background:#f3f3f3;padding:8px 10px;border-bottom:1px solid #fff;}
.table_white td {padding:0 5px;}
.table_white td:last-child {padding-right:0px;}

body .bootstrap-maxlength {left:auto !important;right:28px !important;margin-top:1px !important;}


/* Preloader */
.preloader_container1 {position:relative;display:block;}
.preloader_container1 .preloader1 {position:absolute;height: 100%;width:100%;z-index: 9;background: #fff;}
.preloader_container1 .preloader1 .loader  {width:200px;height: 150px;position: absolute;top: 50%;left: 50%;background: url("../../assets/images/loader.gif") center no-repeat #fff;background-position: 50% 50%;background-size: 200px 150px;margin-top:-75px;margin-left:-100px;;z-index: 10;}


.preloader_container2 {position:relative;display:block;}
.preloader_container2 .preloader2 {position:absolute;height: 100%;width:100%;z-index: 9;background: #fff;}
.preloader_container2 .preloader2 .loader  {width:200px;height: 150px;position: absolute;top: 50%;left: 50%;background: url("../../assets/images/loader2.gif") center no-repeat #fff;background-position: 50% 50%;background-size: 200px 150px;margin-top:-75px;margin-left:-100px;;z-index: 10;}





/* bug_fix */
.page {background: #f1f4f5 \9 !important;min-height: calc(50vh-44px) \9;}
.breadcrumb-item {display:inline-block \9;;}
.navbar-brand {position: relative \9;;z-index: 100 \9;;}
.input-group-append, .input-group-prepend {display:table-cell \9;;}
@media (max-width:769px) {
    table {width:100% \9; !important;}
    .navbar-brand {position: absolute \9;;margin-left:-63px \9;float:none \9;;}
}
@media (min-width:780px) and (max-width:1199px) {
    .navbar-brand {width:90px \9; !important;}
}

.row {clear: both \9;;}
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {display: block \9;;float:left \9;}
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12 {display: inline-block \9;;float:left \9;}

.modal-body {padding-bottom:10px \9;}
.modal-body .col-md-6 {padding-bottom:10px \9;}
.modal-footer {clear: both \9;}


.grey_label {display: table-cell \9;}
.grey_cell {display: table-cell \9;}
.grid_cell {display: table-cell \9;}
.mt-10 {clear: both \9;padding-top:10px \9;}
.mb-10 {clear: both \9;padding-top:10px \9;}
.input-group .input-group-prepend {display:table-cell;vertical-align: middle \9;}
.input-group .input-group-prepend .input-group-text {float:right \9;}
.input-group input {display: table-cell;vertical-align: middle \9;}
.input-group input.form-control {display: table-cell \9;vertical-align: middle \9;width:100% \9;}
.input-group .input-group-btn {display: table-cell \9;vertical-align: middle \9;}
.input-group .form-control {display: table-cell \9;vertical-align: middle \9;width:auto \9;}
.input-group .btn {display: table-cell \9;vertical-align: middle \9;}
.input-group .btn-inline {display: table-cell \9;vertical-align: middle \9;}
.form-inline .input-group {display: table-cell \9;vertical-align: middle \9;}
.form-inline .input-group .icheckbox_flat-blue {margin-left:10px \9;}
.btn span i.icon {display: none \9;}
.pull-left {float: left \9 !important;clear: none \9;}
.pull-right {float: right \9 !important; clear: none \9;}

.pull-right .form-inline {float: left \9 !important;vertical-align: middle \9;}
.form-inline .btn-inline  {float: left \9 !important;vertical-align: middle \9 !important;}
.form-inline .input-group {float: left \9 !important;vertical-align: middle \9;line-height: 30px \9;height:30px \9;}

.tree_panel {height: auto \9 !important;}
.panel.panel-danger.panel-line {padding-top:0 \9;}
.panel.panel-info.panel-line  {padding-top:0 \9;}
.site-footer {clear: both \9;}
.agent_table_box table {min-width:100% \9 !important;}
.responsive_table table {min-width:100% \9 !important;}
.agnet_page .col-sm-6 {float:left \9;}
.agnet_page input.timepicker {width:132px \9;}
.agnet_page table td .btn {width:170px \9 !important; }
.input-group.w200 .form-control {width:auto \9 !important;}
.input-group.w80 .form-control {width:80px \9 !important;}
.form-inline label {line-height: 20px \9;height:20px \9;vertical-align: middle \9;}
.bootstrap-select {width:220px \9 !important;}

.col-lg-6.mb-10 {width:50% \9;float: left \9;clear: none;}
.col-lg-6.mb-10>div {clear: both \9;}
.col-lg-6.mb-10>div.grey_label {display: table-cell \9;vertical-align: middle \9; clear: none \9;}
.col-lg-6.mb-10>div.grid_cell {display: table-cell \9;vertical-align: middle \9;width:calc(100% - 120px) \9 !important; clear: none \9;}
.input-group .btn-select {width:100% \9;}
.form-group.form-inline>.form-inline  {display: inline-block \9 ;}
.form-control-label {vertical-align: middle \9;margin-left:5px \9;height:30px \9;line-height:30px \9;}
.modal td .form-inline .form-control-label {vertical-align: middle \9;margin-left:5px \9;height:30px \9;line-height:30px \9;}
@media (min-width:1140px) {
    .site-menubar-unfold .page, .site-menubar-unfold .site-footer {width:1140px \9 !important;}
}
.page .popover {width:200px \9;margin-left:140px \9;margin-top:185px \9;}
.popover .arrow {display: none \9;}
.popover-body>.input-group>.input-group-prepend {float: left \9;vertical-align: middle \9;}
.popover-body>.input-group>.form-control-inline  {float: left \9;vertical-align: middle \9;}
.popover select {background: transparent \9;padding-right:10px \9;}


.modal td .form-inline {display: block \9 !important;clear: both \9;line-height: 30px \9;height:30px \9;}
.modal td .form-inline.mb-5 {margin-bottom:5px \9 !important;}
.modal td  input.datepicker {width:110px \9 !important;}
.modal td  .ui-timepicker-input {width:110px \9 !important;}
.modal td .check_bt  {display: inline-block \9;}
.modal td .form-inline .form-group.w400 {display: inline \9 !important;}
.modal td .form-inline .form-control-label {display: inline \9 !important;line-height: 30px \9;height:30px \9;vertical-align: middle \9 !important;}

.modal td .input-group.input-group-sm.w50.pull-left {width:50px \9 !important; float: left \9;}
.modal td .input-group.input-group-sm.w50.pull-left  .btn {width:70px \9 !important;}